/* 
  TCCleanDone.strings
  DrCleaner2

  Created by cotin on 2019/10/23.
  Copyright © 2019 trendmicro. All rights reserved.
*/


//common
"complete.title" = "Fertig!";
"undeleted.single" = " Element";
"undeleted.multiple" = " Elemente";
"undeleted.single.reason" = "%@ wurde aufgrund unzureichender Berechtigungen nicht entfernt.";
"undeleted.multiple.reason" = "%@ wurden aufgrund unzureichender Berechtigungen nicht entfernt.";
"undeleted.single.helper" = "Sie können ein Hilfsprogramm installieren, um es zu entfernen.";
"undeleted.multiple.helper" = "Sie können ein Hilfsprogramm installieren, um sie zu entfernen.";

"undeleted.single.suggestion" = "Entfernen Sie dieses Element, indem Sie das Hilfsprogramm installieren.";
"undeleted.multiple.suggestion" = "Entfernen Sie diese Elemente, indem Sie das Hilfsprogramm installieren.";

"undeleted.single.manually" = "Sie können es manuell entfernen.";
"undeleted.multiple.manually" = "Sie können sie manuell entfernen.";

"undeleted.manually.tutorial" = "Lernprogramm manuell entfernen";
"undeleted.manually" = "Manuell löschen";
//junk

//Disk map

"untrashed.single.reason" = "%@ konnte nicht in den Papierkorb verschoben werden.";
"untrashed.multiple.reason" = "%@ konnten nicht in den Papierkorb verschoben werden.";
"untrashed.single.helper" = "Sie können es dauerhaft löschen.";
"untrashed.multiple.helper" = "Sie können sie dauerhaft löschen.";

//shredder

"unshredded.single.reason" = "%@ wurde aufgrund unzureichender Berechtigungen nicht vernichtet.";
"unshredded.multiple.reason" = "%@ wurden aufgrund unzureichender Berechtigungen nicht vernichtet.";
"unshredded.single.helper" = "Sie können ein Hilfsprogramm installieren, um es zu vernichten.";
"unshredded.multiple.helper" = "Sie können ein Hilfsprogramm installieren, um sie zu vernichten.";

"unshredded.single.suggestion" = "Vernichten Sie dieses Element, indem Sie das Hilfsprogramm installieren.";
"unshredded.multiple.suggestion" = "Vernichten Sie diese Elemente, indem Sie das Hilfsprogramm installieren.";

//duplicate files
"undeleted.single.photo" = "Sie können zulassen, dass es entfernt wird.";
"undeleted.multiple.photo" = "Sie können zulassen, dass sie entfernt werden.";
"undeletedphoto.single.suggestion" = "Das Entfernen dieses Elements erfordert Ihre Autorisierung.";
"undeletedphoto.multiple.suggestion" = "Das Entfernen dieser Elemente erfordert Ihre Autorisierung.";
